Diese Seiten können Sie lesen, ohne zu wählen:

Tallybuy
Liefern nachDE

Zyxel

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

2 Angebote · 2 Shops · zuletzt geprüft 2026-10-29 20:18 (Europe/Berlin)

Switch-Typ
Managed
Switch-Ebene
L2
Anzahl der basisschaltenden RJ-45 Ethernet Ports
48
Menge SFP-Modul-Steckplätze
2
Produktbild: Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz1 / 5

Gesamtpreis mit Lieferung

EUR 471,72

Verkauft von 0815 DE · GS190048HPV2-EU0101F · Neu

Angebote

2 aktuelle Angebote

Sortiert nach Gesamtpreis mit Lieferung, der niedrigste zuerst. Angebote ohne angegebenen Gesamtpreis folgen; diese Stellung sagt nichts über ihren Preis.

Links zu Händlern sind Partnerlinks (Werbung). Tallybuy erhält eine Provision, wenn Sie kaufen. Angebote, Reihenfolge und Preis bleiben gleich. Zu den Partnerlinks

Beobachtete Artikelpreise

0815 DE, ein Angebot

Das ist der Artikelpreis eines einzelnen Angebots, kein Gesamtpreis mit Lieferung und nicht der beste Preis über alle Händler.

Beobachtete Preise im Zeitverlauf

Aktuell
EUR471,7229.10.2026
Niedrigster
EUR471,7209.10.2026
Höchster
EUR490,6322.10.2026
Beobachtete Preise im Zeitverlauf
TagNiedrigsterHöchsterLetzterAbrufe
29.10.2026EUR471,72EUR471,72EUR471,723
28.10.2026EUR471,72EUR471,72EUR471,723
27.10.2026EUR471,72EUR471,72EUR471,723
26.10.2026EUR471,72EUR471,72EUR471,722
25.10.2026EUR471,72EUR471,72EUR471,723
24.10.2026EUR471,72EUR471,72EUR471,723
23.10.2026EUR471,72EUR471,72EUR471,721
22.10.2026EUR471,72EUR490,63EUR490,633
21.10.2026EUR471,72EUR471,72EUR471,723
20.10.2026EUR471,72EUR471,72EUR471,723
19.10.2026EUR471,72EUR471,72EUR471,722
18.10.2026EUR471,72EUR471,72EUR471,723
17.10.2026EUR471,72EUR471,72EUR471,723
16.10.2026EUR471,72EUR471,72EUR471,723
15.10.2026EUR471,72EUR471,72EUR471,723
14.10.2026EUR471,72EUR471,72EUR471,723
13.10.2026EUR471,72EUR471,72EUR471,723
12.10.2026EUR471,72EUR471,72EUR471,723
11.10.2026EUR471,72EUR471,72EUR471,723
10.10.2026EUR471,72EUR471,72EUR471,722
09.10.2026EUR471,72EUR471,72EUR471,723

Über dieses Produkt

Zyxel GS1900-48HPv2, Managed, L2, Gigabit Ethernet (10/100/1000), Vollduplex, Power over Ethernet (PoE), Rack-Einbau

Text von Specs Icecat.

Technische Daten

35 Angaben

Produktdaten: Specs Icecat

GTIN
04718937609543
GTIN
05054444595955
MPN
GS190048HPV2-EU0101F
Management-Funktionen4
Switch-Typ
Managed
Switch-Ebene
L2
Quality of Service (QoS) Support
Ja
MIB Unterstützung
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Anschlüsse und Schnittstellen4
Anzahl der basisschaltenden RJ-45 Ethernet Ports
48
Basic Switching RJ-45 Ethernet Ports-Typ
Gigabit Ethernet (10/100/1000)
Menge SFP-Modul-Steckplätze
2
Netzstecker
DC-Anschluss
Netzwerk4
Netzstandard
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kupfer Ethernet Verkabelungstechnologie
1000BASE-T
Vollduplex
Ja
VLAN-Unterstützung
Ja
Datenübertragung4
Routing-/Switching-Kapazität
100 Gbit/s
MAC-Adressentabelle
8000 Eintragungen
Store-and-Forward
Ja
Jumbo Frames Unterstützung
Ja
Design3
Rack-Einbau
Ja
Produktfarbe
Schwarz
LED-Anzeigen
Ja
Leistungen1
Geräuschpegel
36,9 dB
Energie3
AC Eingangsspannung
100 - 240 V
AC Eingangsfrequenz
50 - 60 Hz
Stromverbrauch (max.)
220,5 W
Power over Ethernet (PoE)3
Power over Ethernet (PoE)
Ja
Anzahl Power over Ethernet (PoE) Anschlüsse
24
Gesamtleistung Power over Ethernet (PoE)
170 W
Betriebsbedingungen3
Betriebstemperatur
0 - 50 °C
Temperaturbereich bei Lagerung
-40 - 70 °C
Relative Luftfeuchtigkeit in Betrieb
10 - 95%
Gewicht und Abmessungen4
Breite
441 mm
Tiefe
270 mm
Höhe
44 mm
Gewicht
3,55 kg
Zertifikate1
Zertifizierung
RoHS, CE
Logistikdaten1
Warentarifnummer (HS)
85176990